justmoon - extend 3.0.2 dependencies status

Port of jQuery.extend for node.js and the browser

No dependencies